Loading...
Searching...
No Matches
EclEpsScalingPoints.hpp File Reference
`#include <array>`
`#include <vector>`

Go to the source code of this file.

## Classes

struct | Opm::EclEpsScalingPointsInfo< Scalar >
| This structure represents all values which can be possibly used as scaling points in the endpoint scaling code. More...
class | Opm::EclEpsScalingPoints< Scalar >
| Represents the points on the X and Y axis to be scaled if endpoint scaling is used. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description